<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="I27860" petalType="inscription" />
  <object id="O27849">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1399</value>
        <value key="metadatum2">
          <line>
            sohn von blq
            <link ref="O27855">Link zu ID O27855</link>
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="V27850" />
    <inscription id="I27860">
      <content xml:lang="de">
        <line>{1}‎‏פ״נ‏‎</line>
        <line>{2}‎‏הילד בנימן‏‎</line>
        <line>{3}‎‏יהודא זעליגמן‏‎</line>
        <line>{4}‎‏בן הקצין כהר״ר‏</line>
        <line>{5}‎‏יוזפא ב׳ פו״מ בער‏‎</line>
        <line>{6}‎‏כ״ץ נפט׳ ונקב׳ יו׳ ו׳‏‎</line>
        <line>{7}‎‏י״ב חשון ת״צ ל״ק‏‎</line>
        <line>{8}‎‏תנצב״ה‏‎</line>
        <line />
        <line>{1}Hier wurde begraben</line>
        <line>{2}das Kind Binjamin</line>
        <line>{3}Jehuda Seligman</line>
        <line>{4}Sohn des Leiters, des geehrten Meisters, Herrn</line>
        <line>{5}Juspa, Sohn des Vorstehers und Leiters Ber</line>
        <line>{6}KaZ, verschieden und begraben Tag 6,</line>
        <line>{7}12. Cheschvan 490 der kleinen Zählung.</line>
        <line>{8}Seine Seele sei eingebunden in das Bündel des Lebens</line>
      </content>
      <siblings>
        <sibling ref="V27850" petalType="view">
          <title xml:lang="de" />
          <img height="127" src="img/V27850_thumb.jpg" use="thumb" width="84" />
        </sibling>
        <sibling ref="I27860" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏הילד בנימן‏‎ {3}‎‏יהודא זעליגמן‏‎ {4}‎‏בן הקצין כהר״ר‏ {5}‎‏יוזפא ב׳ פו״מ בער‏‎ {6}‎‏כ״ץ נפט׳ ונקב׳ יו׳ ו׳‏‎ {7}‎‏י״ב חשון ת״צ ל</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L31226" petalType="layer">
          <title xml:lang="de">AP_NEEE</title>
          <img width="128" height="128" src="img/L31226_thumb.jpg" use="thumb" />
          <view ref="V27462" />
        </site>
        <site ref="L27861" petalType="layer">
          <title xml:lang="de" />
          <img width="127" height="128" src="img/L27861_thumb.jpg" use="thumb" />
          <view ref="V27850" />
        </site>
      </sites>
    </inscription>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

